# Package com.taosdata.jdbc.tmq

Interface Summary
Deserializer<V>
OffsetCommitCallback<V>

Class Summary
Assignment
ConsumerRecord<V>
ConsumerRecord.Builder<V>
ConsumerRecords<V>
JNIConsumer<V>
JNIConsumerFactory
MapDeserializer
MapEnhanceDeserializer
OffsetAndMetadata
OffsetWaitCallback<V>
ReferenceDeserializer<V>
TaosConsumer<V>
TMQConnector
TMQConstants
TMQEnhMap
TMQResultSet
TopicPartition

Exception Summary
DeserializerException